Bug 1463261 - The getting_started_with_kubernetes document has duplicate content
The getting_started_with_kubernetes document has duplicate content
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-RHEL-Atomic (Show other bugs)
7.3
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Chris Negus
ecs-bugs
Vikram Goyal
: Documentation, Extras
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-20 09:02 EDT by Jan Pazdziora
Modified: 2017-07-05 11:48 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-05 11:48:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Pazdziora 2017-06-20 09:02:12 EDT
Description of problem:

The section 2.2.2. Using your claim as a volume of

https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux_atomic_host/7/html-single/getting_started_with_kubernetes/#using_your_claim_as_a_volume

seems to have the content from "Add the following content ..." to "... that it was all done properly." duplicated.

Version-Release number of selected component (if applicable):

The document as of today.

How reproducible:

Seems deterministic.

Steps to Reproduce:
1. Follow the steps in section 2.2.2. Using your claim as a volume

Actual results:

Be surprised that after the claim was created and checked, the file pod.yaml should be created again.

Expected results:

No such surprise.

Additional info:
Comment 2 Micah Abbott 2017-06-20 14:13:24 EDT
Moving to docs team
Comment 3 Chris Negus 2017-07-02 13:33:59 EDT
That was like deja vu all over again. I removed the repeated text. Expect the updated document[1] to be published in the next few days.

[1] https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux_atomic_host/7/html-single/getting_started_with_kubernetes/#using_your_claim_as_a_volume
Comment 4 Chris Negus 2017-07-05 11:48:28 EDT
Docs are now published.

Note You need to log in before you can comment on or make changes to this bug.